Subject: [TR] Alternator test(s)

From: "Ron L'Herault" <[email-masked]>
Date: Sat, 28 Aug 2021 20:20:24 -0400

After a nice but hot ride up to a friend's house in my '73 TR6 on Thursday,
the ride home turned dark.  Yeah, it was night time and I had the headlights
(candles) lit.  All was well for most of the 45 min trip home but the
charging light came on just as I was approaching my driveway.  Lights got
dim.  So, did the alternator (a not too long ago replacement) die or is it
some other issue.  Did a wire  fall off/break?  Drat.

Ron L

** [email-masked] **

Archive: http://www.team.net/pipermail/triumphs  http://www.team.net/archive